### Method

# GUPnPAV DIDLLiteResource get_uri

#### Declaration [src]

    const char*
    gupnp_didl_lite_resource_get_uri (
      GUPnPDIDLLiteResource* resource
    )

#### Description [src]

Get the URI associated with the `resource`.

Gets property | `GUPnPAV.DIDLLiteResource:uri`

#### Return value

Type: `const char*`

The of URI the `resource` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.